#!/usr/bin/make -f

DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
DEB_DIVERT_EXTENSION = .sipb-xen
DEB_DIVERT_FILES_sipb-xen-autoinstaller-guest += \
        /etc/init.d/rcS

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
